.node-type-publications .publication-toc h2  {
    display: none;
}


.node-type-publications .publication-toc .newTOC  {
    margin-top: 36pt;
    margin-bottom: 0;
}


.node-type-publications .publication-toc .survey  {
    padding: 18px;
margin: 18px;
background-color: #ffffff;
font-size: 13pt;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);


}


.node-type-publications .publication-toc .survey p  {
   Font-size: 13pt;
font-weight: 300;
}


.node-type-publications .publication-toc .survey p a  {
font-weight: 900;
}

